# ESLint Config for Hono projects

## Installation

```bash
npm install @hono/eslint-config
# or
yarn add @hono/eslint-config
```

## Setting

`eslint.config.mjs`

```js
import baseConfig from '@hono/eslint-config'

export default [...baseConfig]
```

## Authors

- Yusuke Wada <https://github.com/yusukebe>

## License

MIT
